---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
tpm:
  ''
brand: |
  LENOVO
model: |
  20BE00B8GE
bios: |
  GMET70WW (2.18 )
cpu: |
  Intel(R) Core(TM) i7-4710MQ CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 4th Gen Core Processor Integrated Graphics Controller [8086:0416] (rev 06) (prog-if 00 [VGA controller])
  NVIDIA Corporation GK208M [GeForce GT 730M] [10de:1290] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
  Intel Corporation Wireless 7260 (rev bb)
memory: |
  7876
scsi: |
  SAMSUNG MZ7LN256 Rev: 3L6Q
  INTEL SSDSA2M160 Rev: 02M3

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

